Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82966 - Unhandled exception during beginning install of Redhat 8.0
Summary: Unhandled exception during beginning install of Redhat 8.0
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 02:00 UTC by Eric Torianyk
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 20:46:55 UTC


Attachments (Terms of Use)
Anaconda bug report during install (deleted)
2003-01-29 02:01 UTC, Eric Torianyk
no flags Details

Description Eric Torianyk 2003-01-29 02:00:11 UTC
Description of problem:
During install of Redhat 8.0 got an unhandled exception error.

Version-Release number of selected component (if applicable):
8.0

How reproducible:
see detailed saved dump.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Eric Torianyk 2003-01-29 02:01:52 UTC
Created attachment 89672 [details]
Anaconda bug report during install

Comment 2 Jeremy Katz 2003-01-29 21:42:53 UTC
Can you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Eric Torianyk 2003-01-30 02:03:35 UTC
Mediacheck was run before doing the install on all discs. At the time of the 
install, I skipped the mediacheck as I had previously done it. I did manage to 
install Redhat 8.0 after sending the bug report and doing a mediacheck on the 
first disc only and continued. Everything went fine thereafter.


Note You need to log in before you can comment on or make changes to this bug.